﻿

using System.Collections.ObjectModel;
namespace HiddenTabsExample
{
    public class MainViewModel
    {
        public MainViewModel()
        {
            ContentItems = new ObservableCollection<MainContentItem>();
            ContentItems.Add(new MainContentItem() { Header="Home" });
            ContentItems.Add(new MainContentItem() { Header="Tasks" });
            ContentItems.Add(new MainContentItem() { Header="Completed" });
        }

        public ObservableCollection<MainContentItem> ContentItems { get; set; }
    }

    public class MainContentItem
    {
        public string Header { get; set; }

        public override string ToString()
        {
            return Header;
        }

    }
}
